.sites {
  display: flex;
  align-items: center;
  position: relative;
}
.sites__select {
  display: flex;
  align-items: center;
  cursor: pointer;
}
.sites__option {
  padding: 8px 16px 8px 16px;
  cursor: pointer;
  display: block;
  text-transform: capitalize;
  border-radius: 8px;
}
.sites__option--current {
  cursor: default;
  background: var(--darkerblack_bg_black);
  color: var(--white_text_black);
}
.sites__dropdown {
  position: absolute;
  top: 100%;
  left: -22px;
  padding-top: 8px;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
}
.sites__dropdown--top {
  top: auto;
  bottom: 100%;
  padding-bottom: 10px;
  padding-top: 0px;
}
.sites__dropdown--top .dropdown {
  display: flex;
  flex-direction: column-reverse;
}

.sites:hover .sites__dropdown {
  opacity: 1;
  visibility: visible;
}

.sites__icon {
  margin-right: 12px;
  margin-top: -1px;
}
.sites__arrow {
  display: flex;
  margin-left: 7px;
  margin-top: 1px;
}
.sites__current--upper:first-letter {
  text-transform: uppercase;
}
